
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-600ad949 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-53cf0fa4 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-39dc1f83 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-756964d1 { font-size: 30px; margin-right: var(--size-xxs); }
.l-1fd8928b { font-size: 20px; font-weight: 600; }
.l-8bd12ec9 { margin-left: auto; margin-right: auto; }
.l-8bd12ec9.l-21ef5891 { display: block; }
.l-f0826fe4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-1fbe1dfb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1fbe1dfb:hover { text-decoration: underline; }
.l-7ac59b48 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-f8783c5d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-53cf0fa4 { height: 60px; justify-content: space-between; }
.l-8bd12ec9 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-8bd12ec9.l-21ef5891 { display: block; }
.l-f0826fe4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-7ac59b48 { display: flex; }
 }@media screen and (max-width: 576px) { .l-8bd12ec9 { width: 100%; }
 }
.l-cc1b2369 { position: relative; }
.l-cc1b2369 .l-dd838a26 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-5f517c17 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-cc0ebe81 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-cc0ebe81::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-cc0ebe81 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-5f517c17 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9b7aa51b { text-align: center; }
 }
.l-72077db7 { padding: 0; }
@media screen and (max-width: 1280px) { .l-03bbe900 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-72077db7 { padding: 0 var(--wrapper-padding); }
.l-308a7315 { column-count: 1; }
.l-03bbe900 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-308a7315 { text-align: center; }
 }
.l-63cd2dfc { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-63cd2dfc { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-63cd2dfc { padding: var(--size-s); }
 }
.l-d35765f7 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-f3eac0b2 { padding: 0 var(--wrapper-padding); }
.l-c2271278 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-c2271278::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-d6cfce23 { width: 50%; }
.l-eb02282d { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-fceb8554 { flex: 1; }
.l-6e6674d7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-badab1c4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-349ee314 { padding: var(--section-padding); 0 }
.l-d35765f7 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-f3eac0b2 { display: flex; flex-direction: column-reverse; }
.l-c2271278 { position: relative; margin-top: var(--size-m); }
.l-c2271278::after { display: none; }
.l-d6cfce23 { width: 100%; color: var(--color-text-dark); }
.l-fceb8554 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6e6674d7 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d6cfce23 { text-align: center; }
.l-eb02282d { flex-direction: column; }
.l-fceb8554 { flex: auto; text-align: center; }
.l-6e6674d7 { align-items: center; }
 }
.l-8afc384f { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-8afc384f li { flex: 1; }
.l-4dfbbce9 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-3198041d { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-8afc384f { flex-direction: column; }
.l-4dfbbce9 { text-align: center; min-width: auto; }
 }
.l-ec57150b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7f298ac6 { text-align: center; }
.l-ec57150b { column-count: 1; }
 }
.l-89fb5ef0 { display: flex; align-items: center; gap: var(--size-m); }
.l-4efa5702 { flex: 1; }
.l-5aea288a { flex: 1; }
@media screen and (max-width: 768px) { .l-89fb5ef0 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5aea288a { text-align: center; }
 }
.l-2057bb59 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-2057bb59::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-dc24326c { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-dc24326c::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-3cb9c826::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-598ac7f2 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-f6e8b6c8 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-8a09b604 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-7a4c98fe { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-b47de959 { padding-bottom: 37px; }
.l-b47de959::before { bottom: 0; }
.l-9c1e66c0 { padding-top: 35px; }
.l-9c1e66c0::before { top: 0; }
@media screen and (max-width: 768px) { .l-2057bb59 { flex-direction: column; }
.l-2057bb59::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-c4ffa843 { width: 50%; }
.l-598ac7f2 { margin: 0; align-self: initial; }
.l-f6e8b6c8 { order: 2; margin-left: auto; align-self: initial; }
.l-8a09b604 { order: 3; align-self: initial; }
.l-7a4c98fe { margin-left: auto; align-self: initial; }
.l-dc24326c { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-dc24326c::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-b47de959 { padding-bottom: var(--size-xs); }
.l-9c1e66c0 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-9c1e66c0::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-2057bb59::before { left: 0; }
.l-c4ffa843 { width: 100%; }
.l-598ac7f2 { margin: 0; }
.l-f6e8b6c8 { margin: 0; }
.l-8a09b604 { margin: 0; }
.l-7a4c98fe { margin: 0; }
.l-dc24326c { padding-left: var(--size-s); }
.l-dc24326c::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-b47de959 { margin: 0; padding-top: 35px; }
.l-9c1e66c0 { padding-top: 35px; }
 }
.l-0df7ff04 { position: relative; gap: var(--size-s); }
.l-0df7ff04 * { flex: 1; }
.l-0667f7c4 { width: 80%; margin-inline: auto; }
.l-27392f28 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-da43d2cd { user-select: none; }
.l-da43d2cd[open] .l-91fe82e4 { transform: scaleY(1); }
.l-606ba741 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-606ba741::-webkit-details-marker { display: none; }
.l-91fe82e4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-91fe82e4 svg { fill: var(--color-primary); }
.l-d8756817 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-606ba741 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d8756817 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-0df7ff04 { flex-direction: column; }
.l-0667f7c4 { width: 100%; margin-top: var(--size-m); }
.l-27392f28 { margin-right: var(--size-s); }
 }
.l-cbecd99a { text-align: center; }

.l-daffdc2d { padding: 0; }
@media screen and (max-width: 1280px) { .l-40b8a740 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-daffdc2d { padding: 0 var(--wrapper-padding); }
.l-9ba6c3dc { column-count: 1; }
.l-40b8a740 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-9ba6c3dc { text-align: center; }
 }
.l-45c52c40 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ee963166 { flex: 1; }
.l-4e678e8b { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-6597ce71 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-c6864a7e { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-45c52c40 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ee963166 { text-align: center; }
.l-c6864a7e { font-size: 32px; flex: 0 0 35px; }
 }
.l-a1822acb { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-26115824 { flex: 1; display: flex; flex-direction: column; }
.l-ec93a15b { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-b17505ba { flex: 1; }
@media screen and (max-width: 768px) { .l-b17505ba { margin-top: var(--size-m); }
.l-a1822acb { flex-direction: column; height: auto; }
 }
.l-686dca7b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-0454b78b { text-align: center; }
.l-686dca7b { column-count: 1; }
 }
.l-e501caac { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-8dac0981 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-1a824548 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-1a824548 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e501caac { padding: 0; flex-direction: column-reverse; }
.l-8dac0981 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-1a824548 { text-align: center; }
 }
.l-6ea438ee { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7e023b65 { flex: 1; }
.l-15debb26 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-8ab5a0ab { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-9339aa63 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-6ea438ee { flex-direction: column; gap: var(--size-m); }
.l-7e023b65 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-15debb26 { gap: var(--size-s); }
.l-8ab5a0ab { flex-direction: column; gap: var(--size-xxs); }
 }
.l-a59152cb { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-08d89b45 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-cb571f95 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-3177600b { display: flex; justify-content: flex-start; align-items: center; }
.l-e42e865d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-ae7333b1 { display: flex; flex-direction: column; }
.l-22f74f06 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-2c7a34b3 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-a59152cb { flex-direction: column-reverse; }
.l-08d89b45 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-7a73f7ba { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-7a73f7ba .l-3177600b { margin-top: 0; }
.l-3177600b { align-items: flex-start; flex-direction: column; flex: 1; }
.l-e42e865d { margin-right: 0; }
.l-ae7333b1 { margin-top: var(--size-xs); }
.l-22f74f06 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-08d89b45 { text-align: center; }
.l-7a73f7ba { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-3177600b { align-items: center; }
.l-c98429cd { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-320d8116 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-822de093 { padding-bottom: var(--size-m); }
.l-044bc6e8 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-438f82e2 { display: flex; gap: var(--size-s); width: 80%; }
.l-29633a37 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-37adef73 { display: flex; justify-content: flex-start; width: 270px; }
.l-0321179b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-719b1e8f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-6ad2344c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6a73234e { font-size: 36px; margin-right: var(--size-xs); }
.l-fbb3eef0 { font-size: 24px; font-weight: 600; }
.l-e5acea4b { width: 80%; }
.l-91559f22 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-864c09af { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-86f32c7a { flex: 1; }
.l-2fe04918 { margin-left: var(--size-s); }
.l-c89e3193 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-044bc6e8 { flex-direction: column; gap: var(--size-l); }
.l-438f82e2 { width: 100%; }
.l-29633a37 { width: 100%; }
.l-e5acea4b { width: 100%; }
.l-91559f22 { justify-content: space-between; }
.l-864c09af { width: 100%; }
 }@media screen and (max-width: 576px) { .l-438f82e2 { flex-direction: column; }
.l-29633a37 { flex-direction: column; align-items: flex-start; }
.l-c89e3193 { flex-direction: column; align-items: flex-start; }
.l-37adef73 { width: 100%; }
.l-91559f22 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-864c09af { flex-direction: column; }
.l-2fe04918 { margin: var(--size-xs) 0 0; }
 }
.l-68abea22 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-68abea22 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-68abea22 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-2e4d6b28 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-5d98a34e { display: block; }
.l-a0c19efe { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-2e4d6b28 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a0c19efe { gap: var(--size-xxs); }
.l-86c9cb71 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-417e0d66 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-9fc68d5e { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-05a319de { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b3938343 { font-size: 30px; margin-right: var(--size-xxs); }
.l-f8304658 { font-size: 20px; font-weight: 600; }
.l-57568c10 { margin-left: auto; margin-right: auto; }
.l-57568c10.l-8b6ba8d7 { display: block; }
.l-0fb077f3 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-50b4252f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-50b4252f:hover { text-decoration: underline; }
.l-c867f226 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-e518a34d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9fc68d5e { height: 60px; justify-content: space-between; }
.l-57568c10 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-57568c10.l-8b6ba8d7 { display: block; }
.l-0fb077f3 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-c867f226 { display: flex; }
 }@media screen and (max-width: 576px) { .l-57568c10 { width: 100%; }
 }
.l-1fb2f4b6 * + * { margin-top: var(--size-xs); }
.l-1fb2f4b6 ul { list-style: disc; }
.l-1fb2f4b6 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-af6fe34b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ae4b379b { padding-bottom: var(--size-m); }
.l-34a44c4a { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6f1a08f8 { display: flex; gap: var(--size-s); width: 80%; }
.l-c54c90de { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-1a66571f { display: flex; justify-content: flex-start; width: 270px; }
.l-e672bb78 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-30ce3331 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-373a7f40 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7aa7d0fd { font-size: 36px; margin-right: var(--size-xs); }
.l-d2c3c569 { font-size: 24px; font-weight: 600; }
.l-8e7881d1 { width: 80%; }
.l-7cb90232 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-3a4bd715 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-5b1c3b06 { flex: 1; }
.l-d4332106 { margin-left: var(--size-s); }
.l-383c9070 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-34a44c4a { flex-direction: column; gap: var(--size-l); }
.l-6f1a08f8 { width: 100%; }
.l-c54c90de { width: 100%; }
.l-8e7881d1 { width: 100%; }
.l-7cb90232 { justify-content: space-between; }
.l-3a4bd715 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6f1a08f8 { flex-direction: column; }
.l-c54c90de { flex-direction: column; align-items: flex-start; }
.l-383c9070 { flex-direction: column; align-items: flex-start; }
.l-1a66571f { width: 100%; }
.l-7cb90232 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-3a4bd715 { flex-direction: column; }
.l-d4332106 { margin: var(--size-xs) 0 0; }
 }
.l-0496914d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-0496914d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-0496914d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-2360c842 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b894a004 { display: block; }
.l-dde1dc8d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-2360c842 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-dde1dc8d { gap: var(--size-xxs); }
.l-8d939fad { width: 100%; }
 }
.l-d8c6d1de * + * { margin-top: var(--size-xs); }
.l-d8c6d1de ul { list-style: disc; }
.l-d8c6d1de ul li { margin-left: 16px; }

.l-2573c86b * + * { margin-top: var(--size-xs); }
.l-2573c86b ul { list-style: disc; }
.l-2573c86b ul li { margin-left: 16px; }

.l-b2d901b8 * + * { margin-top: var(--size-xs); }
.l-b2d901b8 ul { list-style: disc; }
.l-b2d901b8 ul li { margin-left: 16px; }
